> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Webhooks(multiple transactions)



## OpenAPI

````yaml /api-reference/openapi.json post /transactions/resendWebhooks
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /transactions/resendWebhooks:
    post:
      tags:
        - Transactions
      summary: Resend Webhooks(multiple transactions)
      requestBody:
        content:
          application/json:
            schema:
              type: object
            example:
              ids:
                - 008bf90d-6f24-4377-9da1-eee863adb3d1
                - 008bf90d-6f24-4377-9da1-eee863adb3d2
                - 008bf90d-6f24-4377-9da1-eee863adb3d3
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                message: Ok
                data: {}

````